﻿
#col-1 .borderline{width:100%;border-top:1px solid #CCE6E6;margin-top:-15px;margin-bottom:10px;}

#col-3 .borderline{width:100%;border-top:1px solid #CCE6E6;margin-top:-15px;margin-bottom:10px;}

.rm_corner_right, .rm_corner_left{
	background: #ffffff;
	position:absolute;
	width:200px;
	height:100px;
	bottom:0px;
	left:-65px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

    .navbar-nav li.luchetto{
        margin-left: 10px;  
    }

li.luchetto a:before {
    content: "\f023"; 
    font-family: FontAwesome;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    display: inline-block;
    margin-left: -1.3em; 
    margin-right:5px;
    width: 1.3em; 
}




.green-box.luchetto:before {
    content: "\f023";
    font-family: FontAwesome;
    font-size: 15px;
    width: 15px;
    line-height: 30px;
    float: right;
    text-align: right;
}

	
	.mobile-slide {
		display: none;
	}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
ul#main-menu{font-weight:700}
ul#main-menu li a{font-size:14px}
.main-navigation .menu li {border-color: #f7f7f7;}
.menu-toggle .menu-toggle-inner {background-color: #42474c;}
.invert .menu-toggle:not(:hover) .menu-toggle-inner {background-color: #ffffff;}
.menu-toggle:hover .menu-toggle-inner {background-color: #e53b24;}
.menu-item__desc,.jet-menu-item-desc {font-style: normal;font-weight: 300;font-family: Lato, sans-serif;letter-spacing: 0em;text-align: inherit;text-transform: none;color: #42474c;}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


#footer {
	height: 97px;
	background-color: #767e8b;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	padding-top: 30px;
	min-width: 1024px;
	margin-top: -97px;
}





.bottom_row h3 {font-size:18px; color:#cfcfcf;  margin-top:0; line-height:18px; font-weight:normal}


.bottom_row .grid_3_5{width:215px;}




.bottom_row {width:960px; margin:-40px auto 0; padding-bottom:33px}

	.bottom_row .list1 li {padding:4px 0 8px 45px}

	.bottom_row .list1 li a{color:#7d7d7d; text-decoration:none}

	.bottom_row .list1 li:hover a{color:#a8a8a8; }

.down_content2 {
    
    margin-top: 21px;
    height: 42px;
}
#section-content_top{padding:15px 0;background-color:#de7d3e;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}


a.collapse-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  
  padding: 7px 10px;
  border-radius: 42%;
  cursor: pointer;
}

.top {
    padding-top: 30px;
    width: 317px;
    float: left
}

    #header,
    .top {
        box-sizing: border-box
    }

    .mobsearch,
    .top {
        background-color: #222
    }

.pd100{padding-top:140px;}
#header .logo{float:left;height:60px;line-height:60px}
#header .logo a{height:60px;display:inline-block;color:#fff;text-decoration:none;line-height:60px;padding:0 6px;font-family:"Open Sans",sans-serif;font-weight:100;font-size:17px;vertical-align:bottom;-webkit-font-smoothing:subpixel-antialiased}
#header .logo a:active,#header .logo a:focus{background-color:transparent}
#header .logo .logo_holder{margin-left:0px;margin-right:10px;margin-top:15px;padding-right:0px;vertical-align:middle;width:34px;padding-top:1px;float:left}
h1.logo{display:block;width:100%;font:38px/100px "Open Sans", sans-serif;letter-spacing:-0.015em;margin-top:50px;margin-bottom:0px;text-align:center;color:#444}
h1.logo a{color:#fff;text-decoration:none}
h1.logo .small{color:#fff;font-size:1em}
h1.logo .logo_holder{margin:-5px 10px 0px 0px;padding-right:0px;padding-top:0px;vertical-align:middle;width:54px}






.barra-topo {
	min-height: 47px;
	background-color: #161616;
	border-bottom: 1px solid #2e2e2e;
}


.barra-topo p {

	margin: 11px 0 11px;

	color: #d6d6d6;

	font: 11px tahoma, arial, verdana;

	text-shadow: 0 -1px 0 #424242;

}


.barra-topo p b {

	color: #fff;

}


.barra-topo .bt-redessoaicias p {

	margin-right: 9px;

}


.barra-topo ul.bt-btnsSociais {

	min-width: 240px;

	min-height: 25px;

	margin: 11px 0 11px;

	list-style: none;

	padding-left: 0;

}


.barra-topo ul.bt-btnsSociais li {

	float: left;

	width: 90px;

	margin-left: 10px;

}


.barra-topo ul.bt-btnsSociais li.tbs-fb {

	width: 99px;

}
#footer-top-wrapper #footer-top-items{overflow:hidden;margin-bottom:25px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.flyouts .flyout ul.links{margin:0;padding:0 0 10px 20px;list-style-type:none}
.flyouts .flyout ul.links li{display:block;padding-bottom:10px}
.flyouts .flyout ul.links li img{float:left;display:block;width:40%;background-color:#000;background-size:121px 103px;background-repeat:no-repeat}
.flyouts .flyout ul.links li .name{float:right;width:60%;padding:0 10px 5px 5px;line-height:18px}
.flyouts .flyout ul.links li .name .price{display:block;padding-top:2px;font-size:16px}
.flyouts .flyout ul.links li a{color:#00a7e9!important}
.flyouts .flyout ul.links li a:hover{color:#1dbfff!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}





h3#comments{
margin:0 0 0 55px; 
max-width:705px;
}




div.einbau_button{
	background:#fdfcee;
	padding:20px;
}
.off-canvas-wrapper{position:relative;overflow:hidden}


.md {
	display: none;
}

	
	.md #sidebar-second {
	    float: none;
		width: auto;
		padding: 0 15px;
	}


blockquote,
#comments,
#respond-title,
#footer a,
#load-more-link a span,
#load-more-link a:hover span { color: #66696d; }


#footer a {
	color: #66696d;
}


#footer a:hover,
.tabs ul.nav li.ui-tabs-selected a,
.tabs ul.nav li.ui-tabs-active a,
.tabs ul.nav li a:hover,
#submit:hover,
#single-sidebar a:hover,
#footer a:hover,
#load-more-link a:hover,
a:hover { color: #000; }


#footer { clear: both; }


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .clearfix { display: inline-block; }
.items__item{display:block;margin-left:19px;margin-bottom:15px}


.fs18 {
    font-size: 18px;
}

.mrgn20{
	margin-top: 20px;
}

    .head.visible-xs .mrgn20{
        margin-left: 20px
    }

  .misc-about div.columns:not(.open) .more .collapse {
    display: none !important;
  }

.tagcloud a {
  padding: 6px 7px;
  margin-right: 0;
  margin-bottom: 4px;
  line-height: 100%;
  display: inline-block;
  color: #a1488c;
  font-size: 12px !important;
}

.no-js #submit,
.no-js .tagcloud,
.no-js .comment-reply-link,
.no-js .widget_rss ul,
button[type=submit],
.no-js .postform,
.no-js table#wp-calendar {
  display: block;
}


.tagcloud{
  width: 100%;
  border-top: 1px solid #bdb1bd;
  padding: 5px 20px 5px;
}


.border {
  border: 2px solid #ce202f;
  margin: 1em;
  padding: .5em;
  position: relative; }

  .menu-blocks_menu-item .border {
    height: 100%;
    left: 50%;
    margin: 0;
    padding: 0;
    position: relative;
    top: 50%;
    width: 100%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}
.default-modal .body .call-to-action{text-align:center;margin-top:30px}
.default-modal .body .call-to-action h5{margin:4px;font-size:18px;color:#29c000}
.default-modal .body .call-to-action .default-call-btn,.default-modal .body .call-to-action a.default-phone-btn{background-color:#29c000;display:inline-block;color:#fff;font-weight:lighter;border-radius:7px;padding:20px}
.default-modal .body .call-to-action .default-call-btn .offset{position:relative;display:inline-block;top:-5px;font-size:1.2em;margin-right:9px;font-weight:600}
.default-modal .body .call-to-action .default-call-btn a.default-phone-btn{font-size:2em;padding:0}
.default-modal .body .call-to-action .default-call-btn a.default-phone-btn:active,.default-modal .body .call-to-action .default-call-btn a.default-phone-btn:hover,.default-modal .body .call-to-action .default-call-btn a.default-phone-btn:visited{text-decoration:none}


.posts-home-title {
	font-family: 'Lato', sans-serif !important;
	font-size: 14px !important;
	text-transform: uppercase;
	margin-top: 3em;
	margin-bottom: 1em !important;
}


#footer {color: #4a4a4a;background: #4a4a4a;font-size: 18px;}




#header ul, #right-bar ul, #footer ul {margin: 0 ; padding: 0; list-style: none;}

#footer p {margin: 0;}

#footer .socnets a:hover    {background: #fff;color: #323334;}


div.art-center-wrapper
{
  position: relative;
  float: right;
  right: 50%;

}


#top-menu{display:table;width:100%;}


#top-menu,#top-mobile-menu{border-bottom:1px solid #ACCFEB;}
#locator-location1-wrapper,#locator-location2-wrapper,#locator-location3-wrapper{margin-left:1.5rem;width:33.3%;display:inline;align-items:center}


.footer-socket-area {
	width: 100%;
}
#top-header,#et-secondary-nav li ul{background-color:#000000}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-weight:normal;font-style:normal;text-transform:uppercase;text-decoration:none}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#000000}
#top-header .container{font-family:'Boogaloo',display}

.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0 0 0 0);border:0;}
.col-md-4 div.index_prod .advantages_ul{top:3%}
.col-md-4 div.index_prod:last-of-type .advantages_ul{top:3%}

.advantages_ul{position:absolute;left:50%;top:10%;}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
